.form-field {
  width: 60%;
  margin: 0 auto 20px auto;
  text-align: center;
  background-color: #fff;
  padding: 50px 0;
  border-radius: 6px;
  border: 1px solid lightgray;
}

.form {
  width: 80%;
  margin: auto;
}

input, button {
  transition: all 200ms ease;
}